Subject: Trainer Candidate - Rebati Chakraborty Sengupta
From: Rebati Chakraborty Sengupta <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 06:12:20 -0400

| | Tech Support Test

Name | Rebati Chakraborty Sengupta
E-mail | [email-masked]
Phone Number | (+91) 7290812189
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Sage Metals Pvt | Assistant Key Account Manager | April 2021 |
Previous Employer 1 | Jet Airways | Senior Cabin Crew | 2019 |
Previous Employer 2 | Vivanta by Taj Hari Mahal | Front Office Executive | 2010 |

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | I was in hospitality/service industry for almost 11 years. My last job profile was also related to customer service. I had direct communication with all my international customers.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I have almost 6 years of experience in managing a team. Leading a team of more then 5 people is quite a challenge. There were quite a few challanges I had faced while leading my team but one of them I would like to mention here. During one of my heading flight I had faced a conflict between two of my crew regarding work. After the flight I took both of them in the briefing room and talked to them. I gave both them a chance to explain them selves and put their point of view. I figured out the base issue that led to the conflict and found a middle way to resolve the issue. I also made sure that both of my crew were satisfied with my decision and did not have any further grudges against each other.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Well each company show their good customer service while selling their products but a great customer service will be shown when we will take care of customer issues even after they have bought our product. By acknowledging their issues and resolving them on time will make them a loyal customer.
What according to you makes you a good candidate for this position? | I have 12 years of experience in customer handling. I have learnt a lot and have experienced various situation in these years and know how to provide a great customer service. I believe that with my experience and leadership quality I will prove to be an asset for your company.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |